A.Link:hover
{
    COLOR: #cc6600;
    TEXT-DECORATION: underline
}
A.Link:visited
{
    COLOR: #669966;
    TEXT-DECORATION: underline
}
A.Menu
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
A.Menu:hover
{
    COLOR: #d77219;
    TEXT-DECORATION: none
}
A.SubMenu
{
    FONT-WEIGHT: normal;
    COLOR: #d77219;
    TEXT-DECORATION: none
}
A.SubMenu:hover
{
    COLOR: #a08f80;
    TEXT-DECORATION: none
}
A.EmailClient
{
    COLOR: #0d2d3b;
    TEXT-DECORATION: none
}
A.EmailClient:hover
{
    COLOR: #b1792a;
    TEXT-DECORATION: none
}
A.TableLink
{
    COLOR: #cc9966;
    TEXT-DECORATION: underline
}
A.TableLink:hover
{
    COLOR: #b66e25;
    TEXT-DECORATION: underline
}
A.TableLinkOn
{
    COLOR: #b66e25;
    TEXT-DECORATION: underline
}
A.PlaceOrders
{
    BORDER-RIGHT: #e0e7ea 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #e0e7ea 1px solid;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 4px;
    FONT: 8pt Verdana;
    BORDER-LEFT: #e0e7ea 1px solid;
    COLOR: black;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #e0e7ea 1px solid;
    TEXT-DECORATION: none
}
A.More
{
    COLOR: #d4a871;
    FONT-STYLE: italic
}
TD.Alert
{
    BORDER-RIGHT: #d4a871 2px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #d4a871 2px solid;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 12px;
    FONT: bold 9pt Verdana;
    BORDER-LEFT: #d4a871 2px solid;
    COLOR: #20546c;
    PADDING-TOP: 12px;
    BORDER-BOTTOM: #d4a871 2px solid;
    BACKGROUND-COLOR: #e6d0b4
}
TD.Attribute
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    FONT: bold 8pt Verdana;
    COLOR: #3b6c82;
    PADDING-TOP: 3px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
TD.Copyright
{
    FONT-SIZE: 7pt;
    COLOR: #6d92b4;
    FONT-FAMILY: Verdana
}
TD.CustomerDetails
{
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: right
}
TD.Error
{
    BORDER-RIGHT: #d4a871 2px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #d4a871 2px solid;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 12px;
    FONT: bold 9pt Verdana;
    BORDER-LEFT: #d4a871 2px solid;
    COLOR: #20546c;
    PADDING-TOP: 12px;
    BORDER-BOTTOM: #d4a871 2px solid;
    BACKGROUND-COLOR: #e6d0b4
}
TD.Exclamation
{
    FONT: bold 8pt Verdana;
    COLOR: #e08f4f
}
TD.Heading
{
    FONT-SIZE: 11pt;
    COLOR: #3b6c82
}
TD.InputLabel, DIV.InputLabel
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    FONT: bold 8pt Verdana;
    COLOR: #3b6c82;
    PADDING-TOP: 3px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
TD.InputLabelLAlign
{
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	FONT: bold 8pt Verdana;
	COLOR: #003366;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: left
}
TD.Label
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #3b6c82;
    FONT-FAMILY: Arial, helvetica, sans-serif, verdana
}
TD.LineBreak
{
    VERTICAL-ALIGN: middle;
    BACKGROUND-COLOR: #c8dbe1
}
TD.Link
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	PADDING-BOTTOM: 2px;
	COLOR: #003366;
	PADDING-TOP: 2px;
	FONT-FAMILY: Verdana;
	WHITE-SPACE: normal;
	TEXT-ALIGN: right
}
TD.HomeLink
{
  	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 8pt;
	PADDING-BOTTOM: 3px;
	COLOR: #003366;
	PADDING-TOP: 3px;
	FONT-FAMILY: Verdana;
	WHITE-SPACE: normal;
	TEXT-ALIGN: right  
}
TD.Menu
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #d77219;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: normal;
    TEXT-ALIGN: right
}
TD.NoColumns
{
    BORDER-RIGHT: #e0e7ea 1px solid;
    PADDING-RIGHT: 16px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 16px;
    PADDING-BOTTOM: 8px;
    FONT: 8pt Verdana;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #598ba2 1px solid
}
TD.PageHeading, DIV.PageHeading
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 18pt;
    PADDING-BOTTOM: 20px;
    COLOR: #3b6c82;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: left
}
TD.PageSubHeading
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 13pt;
    PADDING-BOTTOM: 4px;
    COLOR: #cc9966;
    PADDING-TOP: 4px;
    WHITE-SPACE: nowrap
}
TD.PlaceOrders
{
    BORDER-RIGHT: #e0e7ea 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #e0e7ea 1px solid;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 4px;
    FONT: 8pt Verdana;
    BORDER-LEFT: #e0e7ea 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #e0e7ea 1px solid
}
TD.PlusMinus
{
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 13pt;
	PADDING-BOTTOM: 4px;
	COLOR: #003366;
	PADDING-TOP: 4px;
	WHITE-SPACE: nowrap
}
TD.PlusMinusSub
{
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	COLOR: #003366;
	PADDING-TOP: 4px;
	WHITE-SPACE: nowrap
}
TR.ReviewRowOut
{
    BACKGROUND-COLOR: #f6f8f5
}
TR.ReviewRowOver
{
    CURSOR: hand;
    BACKGROUND-COLOR: #e9f0ef
}
TR.RowAlertOut
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #f6f8f5;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #e6d0b4
}
TR.RowAlertOver
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    CURSOR: hand;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #c6661a
}
TR.RowOut
{
    BORDER-RIGHT: #c8dbe1;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2;
    PADDING-LEFT: 4px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2;
    BACKGROUND-COLOR: #f6f8f5
}
TR.RowOver
{
    CURSOR: hand;
    BACKGROUND-COLOR: #e9f0ef
}
TD.ScriptLedger
{
    BORDER-RIGHT: #c8dbe1 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 8px;
    FONT: bold 8pt Verdana;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #c8dbe1 1px solid;
    TEXT-ALIGN: right
}
TD.ScriptLedgerCAlign
{
    BORDER-RIGHT: #c8dbe1 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 8px;
    FONT: bold 8pt Verdana;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #c8dbe1 1px solid;
    TEXT-ALIGN: center
}
TD.ScriptLedgerLAlign
{
    BORDER-RIGHT: #c8dbe1 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 8px;
    FONT: bold 8pt Verdana;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #c8dbe1 1px solid;
    TEXT-ALIGN: left
}
TD.ScriptLedgerRAlign
{
    BORDER-RIGHT: #c8dbe1 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 8px;
    FONT: bold 8pt Verdana;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #c8dbe1 1px solid;
    TEXT-ALIGN: right
}
TD.SortList
{
    BORDER-RIGHT: #c8dbe1 2px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #c8dbe1 2px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #598ba2 2px solid;
    CURSOR: hand;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #598ba2 2px solid;
    BACKGROUND-COLOR: #e6d0b4;
    TEXT-ALIGN: right
}
TD.SortListCAlign
{
    BORDER-RIGHT: #c8dbe1 2px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #c8dbe1 2px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #598ba2 2px solid;
    CURSOR: hand;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #598ba2 2px solid;
    BACKGROUND-COLOR: #e6d0b4;
    TEXT-ALIGN: center
}
TD.SortListLAlign
{
    BORDER-RIGHT: #c8dbe1 2px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #c8dbe1 2px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #598ba2 2px solid;
    CURSOR: hand;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #598ba2 2px solid;
    BACKGROUND-COLOR: #e6d0b4;
    TEXT-ALIGN: left
}
TD.SortListRAlign
{
    BORDER-RIGHT: #c8dbe1 2px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #c8dbe1 2px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #598ba2 2px solid;
    CURSOR: hand;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #598ba2 2px solid;
    BACKGROUND-COLOR: #e6d0b4;
    TEXT-ALIGN: right
}
TD.SubHeading
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    PADDING-BOTTOM: 10px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #3b6c82
}
TD.SubMenu
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #a08f80;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: normal;
    TEXT-ALIGN: right
}
TD.TableData
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    WHITE-SPACE: nowrap;
    FONT-FAMILY: Verdana
}
TD.TableDataCAlign
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: center
}
TD.TableDataCAlignEnd
{
    BORDER-RIGHT: #598ba2 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: center
}
TD.TableDataCAlignWrap
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: normal;
    TEXT-ALIGN: center
}
TD.TableDataLAlign
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: left
}
TD.TableDataLAlignEnd
{
    BORDER-RIGHT: #598ba2 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: left
}
TD.TableDataLAlignWrap
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: normal;
    TEXT-ALIGN: left
}
TD.TableDataRAlign
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
TD.TableDataRAlignEnd
{
    BORDER-RIGHT: #598ba2 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
TD.TableDataRAlignWrap
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: normal;
    TEXT-ALIGN: right
}
TD.TableHead
{
    BORDER-RIGHT: #aec9d3 5px;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 5px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 5px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 5px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #598ba2
}
TD.TableHeadCAlign
{
    BORDER-RIGHT: #aec9d3 5px;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 5px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 5px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 5px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #598ba2;
    TEXT-ALIGN: center
}
TD.TableHeadCAlignEnd
{
    BORDER-RIGHT: #aec9d3 6px;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 5px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 5px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 5px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #598ba2;
    TEXT-ALIGN: center
}
TD.TableHeadLAlign
{
    BORDER-RIGHT: #aec9d3 5px;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 5px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 5px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 5px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #598ba2;
    TEXT-ALIGN: left
}
TD.TableHeadLAlignEnd
{
    BORDER-RIGHT: #aec9d3 6px;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 5px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 5px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 5px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #598ba2;
    TEXT-ALIGN: left
}
TD.TableHeadRAlign
{
    BORDER-RIGHT: #aec9d3 5px;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 5px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 5px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 5px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #598ba2;
    TEXT-ALIGN: right
}
TD.TableHeadRAlignEnd
{
    BORDER-RIGHT: #aec9d3 6px;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #598ba2 5px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 5px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 5px;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #598ba2;
    TEXT-ALIGN: right
}
TD.TableSubHead
{
    BORDER-RIGHT: #94b7c4 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: left
}
TD.TableSubHeadCAlign
{
    BORDER-RIGHT: #94b7c4 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: center
}
TD.TableSubHeadCAlignEnd
{
    BORDER-RIGHT: #94b7c4 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: center
}
TD.TableSubHeadLAlign
{
    BORDER-RIGHT: #94b7c4 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: left
}
TD.TableSubHeadLAlignEnd
{
    BORDER-RIGHT: #94b7c4 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: left
}
TD.TableSubHeadRAlign
{
    BORDER-RIGHT: #94b7c4 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: right
}
TD.TableSubHeadRAlignEnd
{
    BORDER-RIGHT: #94b7c4 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: right
}
TD.TableTotal
{
    BORDER-RIGHT: #c8dbe1 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: right
}
TD.TableTotalCAlign
{
    BORDER-RIGHT: #c8dbe1 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: center
}
TD.TableTotalCAlignEnd
{
    BORDER-RIGHT: #c8dbe1 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: center
}
TD.TableTotalLAlign
{
    BORDER-RIGHT: #c8dbe1 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: left
}
TD.TableTotalLAlignEnd
{
    BORDER-RIGHT: #c8dbe1 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: left
}
TD.TableTotalRAlign
{
    BORDER-RIGHT: #c8dbe1 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: right
}
TD.TableTotalRAlignEnd
{
    BORDER-RIGHT: #c8dbe1 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #598ba2 1px solid;
    COLOR: #598ba2;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #bfd5dd;
    TEXT-ALIGN: right
}
TD.Value, DIV.Value
{
    WHITE-SPACE: nowrap;
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    FONT: 8pt Verdana;
    COLOR: #333333;
    PADDING-TOP: 3px
}
#ToolTipFloatAlert
{
    BORDER-RIGHT: outset;
    PADDING-RIGHT: 4px;
    BORDER-TOP: outset;
    PADDING-LEFT: 4px;
    Z-INDEX: 6;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: outset;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: outset;
    POSITION: absolute;
    BACKGROUND-COLOR: #e6d0b4
}
TD.InputFieldAnnotation
{
   width:300;
   padding:5;
   background-color:#e6d0b4;
   FONT-SIZE: 10pt;
   color:#000000;
   border: solid 1px black;
}
#ToolTipStaticAlert
{
}
#ToolTipStatic
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 8pt;
    FLOAT: none;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #598ba2 1px solid;
    LINE-HEIGHT: 12pt;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #e0e7ea;
    TEXT-ALIGN: left
}
#ToolTipInstrument
{
    BORDER-RIGHT: #e6dfd8 outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #e6dfd8 outset;
    PADDING-LEFT: 2px;
    Z-INDEX: 4;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #e6dfd8 outset;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #e6dfd8 outset;
    POSITION: absolute;
    BACKGROUND-COLOR: #ffffff
}
.HeadingSmall
{
    FONT-SIZE: 8pt
}
TABLE.Search
{
    BORDER-RIGHT: #e1dfb3 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #e1dfb3 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #e1dfb3 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #e1dfb3 1px solid;
    BACKGROUND-COLOR: #f4f2e1
}
.Note
{
    FONT-SIZE: 9px;
    COLOR: #999999;
    FONT-STYLE: italic
}
.Small
{
    FONT-SIZE: 10px
}
.Down
{
    COLOR: #cc3300
}
.Up
{
    COLOR: #60985a
}
.NoChange
{
    COLOR: #999999
}
.Open
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px
}
TD.ListItem
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 4px;
    COLOR: #cc9966;
    PADDING-TOP: 4px
}
TD.ListItemCAlign
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 4px;
    COLOR: #cc9966;
    PADDING-TOP: 4px;
    TEXT-ALIGN: center
}
TD.ListItemLAlign
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 4px;
    COLOR: #cc9966;
    PADDING-TOP: 4px;
    TEXT-ALIGN: left
}
TD.ListItemRAlign
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 4px;
    COLOR: #cc9966;
    PADDING-TOP: 4px;
    TEXT-ALIGN: right
}
TD.WebData
{
    PADDING-BOTTOM: 3px;
    COLOR: #cc9966;
    PADDING-TOP: 3px
}
TABLE
{
    MARGIN: 0px;
    BORDER-COLLAPSE: collapse
}
TABLE.CAlign
{
    MARGIN: 0px;
    BORDER-COLLAPSE: collapse;
    ALIGN: center
}
TABLE.LAlign
{
    MARGIN: 0px;
    BORDER-COLLAPSE: collapse;
    ALIGN: left
}
TABLE.RAlign
{
    MARGIN: 0px;
    BORDER-COLLAPSE: collapse;
    ALIGN: right
}
TABLE.Panel
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    MARGIN: 0px;
    PADDING-TOP: 4px;
    BORDER-COLLAPSE: separate  
}
TABLE.PanelColBackground
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    MARGIN: 0px;
    PADDING-TOP: 4px;
    BORDER-COLLAPSE: separate;
    BACKGROUND-COLOR: #e6d0b4;
    BORDER-SPACING: 10px
}
TD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
}
TD.CAlign
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: center
}
TD.CAlignWrap
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
    WHITE-SPACE: normal;
    TEXT-ALIGN: center
}
TD.LAlign
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: left
}
TD.LAlignWrap
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
    WHITE-SPACE: normal;
    TEXT-ALIGN: left
}
TD.RAlign
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
TD.RAlignWrap
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
    WHITE-SPACE: normal;
    TEXT-ALIGN: right
}
TD.Wrap
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
    WHITE-SPACE: normal
}
BODY
{
    MARGIN: 0px;
    BACKGROUND-COLOR: #f6f8f5
}
IMG.Button
{
	VERTICAL-ALIGN: middle
}
INPUT
{
    FONT-SIZE: 8pt;
    COLOR: #31516f;
    FONT-FAMILY: Verdana;
    VERTICAL-ALIGN: middle;
    ALIGN: middle
}
INPUT.Button
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 0px;
    COLOR: #31516f;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana
}
INPUT.Checkbox
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 0px;
    COLOR: #31516f;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana
}
INPUT.ColBackground
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 0px;
    COLOR: #31516f;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #e6d0b4
}
SELECT
{
    FONT-SIZE: 8pt;
    COLOR: #31516f;
    FONT-FAMILY: Verdana;
	VERTICAL-ALIGN: middle
}
SELECT.ColBackground
{
    FONT-SIZE: 8pt;
    COLOR: #31516f;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #e6d0b4
}
SELECT.ExtraWide
{
	WIDTH: 350
}
SELECT.Mid
{
	WIDTH: 127
}
SELECT.MultipleWide
{
	WIDTH: 250
}
SELECT.Wide
{
	WIDTH: 200
}
TEXTAREA
{
    FONT-SIZE: 8pt;
    COLOR: #31516f;
    FONT-FAMILY: Verdana
}
TEXTAREA.ColBackground
{
    FONT-SIZE: 8pt;
    COLOR: #31516f;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #e6d0b4
}
Table.MsgBoard
{
    BORDER-RIGHT: #598ba2 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #598ba2 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #598ba2 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #598ba2 1px solid;
    VERTICAL-ALIGN: top;
    FONT-FAMILY: Verdana
}

TD.TableDataLAlignNoBorder
{
    BORDER-RIGHT: #003366 0px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #003366 0px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #003366 0px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #003366 0px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left
}
TD.TableDataLAlignWrapNoBorder
{
    BORDER-RIGHT: #003366 0px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #003366 0px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #003366 0px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #003366 0px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: normal;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: justify
}
TD.TableDataRAlignNoBorder
{
    BORDER-RIGHT: #003366 0px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #003366 0px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #003366 0px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #003366 0px solid;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: right
}
/*this is the stuff to do the cool buttons*/
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}
a.button {
    background: transparent url('/Images/Buttons/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 19px;
    margin-right: 6px;
    padding-right: 14px; /* sliding doors padding */
    text-decoration: none;
}
a.button span {
    background: transparent url('/Images/Buttons/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 3px 0 2px 13px;
    /*text-transform: uppercase;*/
}
a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}
a.button:active span {
    background-position: bottom left;
    /*padding: 2px 0 3px 14px; /* push text down 1px */
} 
a.button:hover {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}
a.button:hover span {
    background-position: bottom left;
    /*padding: 2px 0 3px 14px; /* push text down 1px */
} 
/*cool buttons finished*/
.HeadChart
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-VARIANT: normal
}
.headmain { font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #003399; font-style: normal; letter-spacing: 0.5px }
.head02 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; font-style: normal; letter-spacing: 0.4px }
.head03 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; font-style: normal; letter-spacing: 0.4px }
.headtableindex {font: bold 12px Arial, Helvetica, sans-serif; color: #003399; letter-spacing: 0.4px; text-transform: none }
.headchart {font: normal 11px verdana, Arial, Helvetica, sans-serif; color: #333333; letter-spacing: 0.4px; text-transform: none }
.tablepadding { padding: 6px 6px 6px 6px }


.specindexsummary {font: bold 11px Arial, Helvetica, sans-serif; color: #111111; letter-spacing: 0.5px; text-transform: none }
.specindexsummarydata {font: normal 11px verdana, Arial, Helvetica, sans-serif; color: #666666; letter-spacing: 0.4px; text-transform: none }

.spectableindex {font: normal 12px/14px Arial, Helvetica, sans-serif; color: #000000; letter-spacing: 0.4px; text-transform: none; padding: 7px 5px 7px 5px }
.spectabledata {font: normal 11px/14px verdana, Arial, sans-serif; color: #666666; letter-spacing: 0.4px; text-transform: none; padding: 7px 5px 7px 5px }
.indexup { color: #009933; }
.indexdn { color: #cc3300; }
.indexno { color: #666666; }
DIV.GeneralText
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    FONT: 8pt verdana;
    COLOR: #333333;
    PADDING-TOP: 0px;
}

.notifications li {
	border: 1px solid #333333;
    padding: 10px;
	margin:0;
    margin-bottom: 5px;
    width: 750px;
}
.notifications ul {
	padding: 0px 0px 0px 10px;
    margin:0;
}
.notifications li.warning {
    background-color: #e6d0b4;
    border-color: #d4a871;
    color: #20546c;
    list-style-type: none;
}
.notifications li.confirm {
	background-color: #e6d0b4;
    border-color: #d4a871;
    color: #20546c;
    list-style-type: none;
}
.notifications li.information {
	background-color: #e6d0b4;
    border-color: #d4a871;
    color: #20546c;
    list-style-type: none;
}
.notifications li a.close {
	float:right;
	background: transparent url(/Images/Icons/close.gif) no-repeat 0 0;
	width: 16px;
	height:16px;
	display:block;
    text-align: center;
	border:none;
	outline: none;
    list-style-type: none;
}
